/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#abt .product {background: #fff;padding: 0px 10px;margin-bottom: 60px;}

div#abt .product h2.woocommerce-loop-product__title {
    font-size: 28px !important;
    line-height: 30px !important;
    min-height: 90px;
}

div#abt .product img {height: 260px;object-fit: cover;}